<AIWaveCollection.Recovery_Wave_Hard_Stanton2 __id="202dff23-2f32-4c32-b86e-d34316efb62c" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_recovery/recovery_wave_hard_stanton2.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Recovery_Wave_Hard_Stanton2_01">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="768d63be-4823-4b7d-90a4-5115770afc05" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="7c29ea0a-a1aa-4fe7-94e9-2f6ad58d4758" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Recovery_Wave_Hard_Stanton2>